@import url('./reset.css');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap');
@import url('./option.css');
@import url("./our-services.css");
@import url("./everything.css");
@import url("./our-amazing.css");
@import url("./breaking-news.css");
@import url("./what-people.css");
@import url("./slider.css");
@import url("./slick.css");
@import url("./slick-theme.css");
@import url("./footer-background.css");

a {
    text-decoration: none;
  }
.container {
    width: 100%;
}
.home-background {
    width: 1920px;
    height: 1012px;
    background-image: url("../section-background/layer1.png");
    background-color: rgba(0, 0, 0, 0.5);
}
.search-icon {
    width: 21.09px;
height: 20px;
margin-top: 48.61px;
margin-left: 15px;
}
.navbar-menu {
    display: flex;
    width: 100%;
    height: 120px;
    left: calc(50% - 1920px/2);
    background: rgba(94, 93, 88, 0.6);
}
.navbar-menu-items {
    display: flex;
    width: 614.8px;
    height: 24px;
    left: 883.02px;
    text-align: center;
    list-style: none;
    margin-top: 48.61px;
}
.navbar-menu-links-item {
    font-family: 'Montserrat';
    margin-left: 21.09px;
    font-size: 16px;
    font-weight: bold;
}

.navbar-menu-links-item a{
   color: #FFFFFF99;
}
.navbar-menu-links-item :hover {
    color: #18CFAB;
}
.navbar-logo {
    display: flex;
    width: 305px;
    height: 120px;
    margin-left: 309px;
    margin-top: 32px;
}
.navbar-logo-header {
    margin-top: 18px;
    text-align: center;
    font-family: 'Montserrat';
    font-weight: normal;
    margin-left: 6px;
    font-size: 32px;
    color: #FFFFFF;
}
.navbar-logo-header-ham {
    font-weight: bold;
    color: #18CFAB;
}
.home-header {
    font-weight: bold;
    font-family: 'Montserrat';
    font-size: 35px;
    font-weight: bold;
    color: #FFFFFF;
    margin-top: 379px;
    margin-left: 620px;
    margin-right: 600px;
}
.home-header-highlighted {
    color: #18CFAB;
}
.home-header-creative {
    font-weight: bold;
    font-family: 'Montserrat';
    font-size: 78px;
    color: #FFFFFF;
    margin-top: 22px;
    margin-left: 559px;
    margin-right: 500px;
}
.home-header-awesome {
    font-size: 34px;
    font-family: 'Montserrat';
    margin-left: 540px;
    color: #FFFFFF;
    margin-top: 22px;
}
.home-button-explore {
    width: 169px;
    height: 63px;
    appearance: none;
    border: 0;
    border-radius: 5px;
    background: #18CFAB;
    color: #fff;
    padding: 8px 16px;
    font-size: 15px;
    font-family: 'Montserrat';
    font-weight: bold;
    margin-top: 139px;
    margin-left: 750px;
}
.home-button-purchase {
    width: 169px;
    height: 63px;
    appearance: none;
    border: 0;
    border-radius: 5px;
    background: #00CBF6;
    color: #fff;
    padding: 8px 16px;
    font-size: 15px;
    font-family: 'Montserrat';
    font-weight: bold;
    margin-left: 26px;
}
.home-button-purchase a {
    text-decoration: none;
    color: #fff;
}
.home-button-explore a {
    text-decoration: none;
    color: #fff;
}
